<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="main.css">
    <link rel="stylesheet" href="mobile.css" media="screen and (max-width:768px)">
    <title>Nike</title>
</head>
<body>
    <header>
        <div id="head">
            <img src="/Assets/logo-nike.png" alt="logo-nike">
        <div class="links">
            <a href="#">MEN</a>
            <a href="#">WOMEN</a>
        </div>
        <div class="searchbar">
                <img src="/Assets/icon-search.png" alt="icon-search">
                <input type="text" name="search" placeholder="Search">
        </div>
        </div>
    </header>

    <section>
     <div id="prod-container">
         <div class="prod-img">
          <img src="/Assets/Shoe.png" alt="Shoe">   
         </div>
         <div class="prod-content">
             <h1 class="l-head">Nike Zoom Pegasus Turbo 2</h1>
             <p id="p-11">The Nike Zoom Pegasus Turbo 2 is updated with a feather-light upper, while the energy-returning foam brings responsiveness to your long distance training.</p>
             
             <h3 id="h3-1">Select Colour</h3>
             
             <div class="color-main">
             <div class="color-sel">
             <div class="color-sel-1" id="c1"></div>
             <div class="color-sel-2" id="c2"></div>
             </div>

             <div class="color-sel">
             <div class="color-sel-1" id="c3"></div>
             <div class="color-sel-2" id="c4"></div>
             </div>

             <div class="color-sel">
             <div class="color-sel-1" id="c5"></div>
             <div class="color-sel-2" id="c6"></div>
             </div>
             </div>

             <h3 id="h3-2">Select Size</h3>
             <div class="size-main">
                 <div>6</div>
                 <div>7</div>
                 <div>8</div>
                 <div>9</div>
                 <div>10</div>
                 <div>11</div>
                 <div>12</div>
                 <div>13</div>
             </div>             

             <div class="btn">Buy Now
                <img src="/Assets/icon-arrow-r.png" alt="icon-arrow-r">
             </div>

           <div class="more-info">
               <h3>More Info</h3>
               <p> <span> Mesh Breathability </span>The lofted mesh upper is lighter than its predecessor, and the translucent material makes it look as breathable as it feels.</p>
               <p> <span> Comfortable for Distance</span> A partial inner sleeve from toe to midfoot, combined with a more traditional shape from midfoot to heel is designed to help you train faster, longer.</p>
           </div>
     </div>
     </div>
    </section>
</body>
</html>